.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.983000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.989000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.956055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.959473;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.738281;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.936035;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.786000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.950195;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.983000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.396032,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.396032,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.396032,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._e{margin-left:-3312.144000px;}
._4{margin-left:-356.660000px;}
._11{margin-left:-134.810000px;}
._c{margin-left:-4.565968px;}
._7{margin-left:-3.160000px;}
._1{margin-left:-2.100000px;}
._f{margin-left:-1.020000px;}
._0{width:1.120000px;}
._a{width:2.880000px;}
._8{width:3.888000px;}
._9{width:5.760000px;}
._2{width:6.840000px;}
._6{width:15.240000px;}
._16{width:26.388000px;}
._27{width:32.290032px;}
._17{width:35.128000px;}
._2a{width:39.036000px;}
._29{width:43.068000px;}
._24{width:45.545968px;}
._20{width:55.344000px;}
._25{width:59.868000px;}
._26{width:64.368000px;}
._18{width:65.980000px;}
._19{width:70.416000px;}
._21{width:73.692000px;}
._28{width:75.613968px;}
._1f{width:82.092000px;}
._23{width:90.624000px;}
._14{width:94.212000px;}
._15{width:101.512000px;}
._1a{width:107.192000px;}
._22{width:126.012000px;}
._1e{width:129.708000px;}
._10{width:134.938000px;}
._d{width:150.552000px;}
._5{width:180.160000px;}
._12{width:183.456000px;}
._1d{width:194.004000px;}
._3{width:200.220000px;}
._13{width:217.332000px;}
._1c{width:219.996000px;}
._1b{width:403.992000px;}
._b{width:439.007268px;}
.fc2{color:rgb(28,25,24);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs8{font-size:16.928000px;}
.fs10{font-size:18.656000px;}
.fsb{font-size:19.822000px;}
.fs11{font-size:20.000000px;}
.fs12{font-size:20.988000px;}
.fsc{font-size:23.320000px;}
.fse{font-size:24.000000px;}
.fs7{font-size:25.392000px;}
.fs1{font-size:28.000000px;}
.fsf{font-size:30.000000px;}
.fs9{font-size:32.000000px;}
.fsa{font-size:34.000000px;}
.fs3{font-size:34.400000px;}
.fsd{font-size:36.000000px;}
.fs6{font-size:39.443600px;}
.fs2{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.fs5{font-size:72.000000px;}
.y0{bottom:23.431373px;}
.y4f{bottom:27.532019px;}
.y9{bottom:29.707231px;}
.y5{bottom:30.671354px;}
.y8{bottom:31.028292px;}
.y4e{bottom:47.487738px;}
.y15{bottom:54.730193px;}
.y18{bottom:55.141518px;}
.y17{bottom:55.301520px;}
.y16{bottom:57.919385px;}
.y4c{bottom:62.483816px;}
.y4d{bottom:66.645228px;}
.y4b{bottom:82.009804px;}
.y14{bottom:83.088272px;}
.y51{bottom:96.671282px;}
.y52{bottom:100.832694px;}
.y3b{bottom:189.344392px;}
.y3c{bottom:189.345641px;}
.y3a{bottom:205.277725px;}
.y39{bottom:205.278350px;}
.y38{bottom:221.211683px;}
.y37{bottom:237.145016px;}
.y35{bottom:237.145641px;}
.y36{bottom:241.567454px;}
.y2d{bottom:269.011058px;}
.y2e{bottom:269.012308px;}
.y34{bottom:269.012620px;}
.y2c{bottom:282.868216px;}
.y29{bottom:284.941580px;}
.y2a{bottom:284.944392px;}
.y33{bottom:284.945016px;}
.y2b{bottom:290.146312px;}
.y32{bottom:300.878350px;}
.y28{bottom:303.689802px;}
.y30{bottom:316.811683px;}
.y26{bottom:319.623135px;}
.y31{bottom:321.234120px;}
.y27{bottom:324.045573px;}
.y42{bottom:341.219988px;}
.y24{bottom:348.677725px;}
.y25{bottom:348.678975px;}
.y41{bottom:354.341556px;}
.y23{bottom:362.534882px;}
.y2f{bottom:364.608559px;}
.y21{bottom:364.611058px;}
.y40{bottom:367.467030px;}
.y22{bottom:369.812979px;}
.y20{bottom:383.356781px;}
.y3f{bottom:383.400363px;}
.y1f{bottom:399.290114px;}
.y3e{bottom:399.333697px;}
.y1d{bottom:415.223448px;}
.y3d{bottom:415.267030px;}
.y1e{bottom:419.645885px;}
.y6{bottom:448.816069px;}
.y7{bottom:491.059710px;}
.y11{bottom:651.153001px;}
.y10{bottom:669.898099px;}
.y1c{bottom:681.643152px;}
.yf{bottom:695.672608px;}
.y1b{bottom:700.388250px;}
.y1a{bottom:719.133348px;}
.yd{bottom:721.322151px;}
.ye{bottom:721.447118px;}
.y19{bottom:737.878446px;}
.yc{bottom:740.192216px;}
.yb{bottom:758.937314px;}
.y49{bottom:787.820386px;}
.y4a{bottom:793.022307px;}
.y48{bottom:813.594896px;}
.y47{bottom:839.369406px;}
.y46{bottom:865.143916px;}
.y45{bottom:890.918425px;}
.y44{bottom:916.692935px;}
.y43{bottom:942.467445px;}
.y5b{bottom:958.228324px;}
.y59{bottom:959.785729px;}
.ya{bottom:961.212543px;}
.y5a{bottom:964.467317px;}
.y58{bottom:987.903376px;}
.y1{bottom:991.710037px;}
.y57{bottom:1019.145206px;}
.y56{bottom:1036.328212px;}
.y4{bottom:1036.440214px;}
.y13{bottom:1037.235319px;}
.y55{bottom:1062.871115px;}
.y12{bottom:1066.927554px;}
.y3{bottom:1082.048600px;}
.y54{bottom:1090.370174px;}
.y53{bottom:1112.245703px;}
.y2{bottom:1127.656986px;}
.y50{bottom:1145.687583px;}
.hc{height:13.000704px;}
.h19{height:13.749472px;}
.h10{height:14.701962px;}
.h1b{height:15.468156px;}
.h13{height:17.182559px;}
.hb{height:19.501056px;}
.h15{height:20.412109px;}
.h3{height:20.630859px;}
.h16{height:21.870117px;}
.hd{height:23.328125px;}
.he{height:23.578125px;}
.h18{height:23.584000px;}
.h12{height:25.051758px;}
.hf{height:25.184570px;}
.h11{height:25.217773px;}
.h5{height:25.514453px;}
.h1a{height:26.532000px;}
.ha{height:29.062692px;}
.h14{height:29.101562px;}
.h7{height:29.472656px;}
.h9{height:29.819362px;}
.h4{height:30.240000px;}
.h6{height:36.288000px;}
.h2{height:42.336000px;}
.h8{height:54.432000px;}
.h17{height:1098.931373px;}
.h1{height:1157.509804px;}
.h0{height:1237.176471px;}
.w2{width:830.251634px;}
.w1{width:831.813725px;}
.w0{width:956.000000px;}
.x35{left:42.176471px;}
.x37{left:44.988235px;}
.x38{left:49.873989px;}
.x36{left:77.456932px;}
.x0{left:82.790850px;}
.x5{left:84.352941px;}
.xa{left:96.269200px;}
.x13{left:97.641341px;}
.x4{left:98.950218px;}
.x14{left:102.198743px;}
.x15{left:104.545786px;}
.x10{left:111.387590px;}
.x16{left:113.660433px;}
.xe{left:125.688850px;}
.x39{left:126.953207px;}
.x3a{left:132.322741px;}
.xf{left:145.228741px;}
.x17{left:150.092781px;}
.x11{left:152.255184px;}
.x18{left:154.650183px;}
.x12{left:157.960411px;}
.x1a{left:160.423361px;}
.x19{left:161.554471px;}
.x1b{left:167.067561px;}
.x1c{left:171.624182px;}
.x1d{left:173.971849px;}
.x1e{left:178.529251px;}
.x23{left:191.382921px;}
.x1f{left:213.984354px;}
.x20{left:218.541756px;}
.x21{left:220.889424px;}
.x22{left:230.003446px;}
.xb{left:328.948353px;}
.xc{left:334.372491px;}
.xd{left:344.564738px;}
.x24{left:367.091503px;}
.x1{left:376.910186px;}
.x8{left:388.469507px;}
.x9{left:408.792317px;}
.x3b{left:418.534769px;}
.x3c{left:425.370325px;}
.x3d{left:427.718149px;}
.x2f{left:431.504190px;}
.x30{left:437.209417px;}
.x25{left:443.161923px;}
.x26{left:449.806123px;}
.x27{left:454.362744px;}
.x28{left:456.710411px;}
.x29{left:461.267813px;}
.x2e{left:470.076603px;}
.x34{left:477.659776px;}
.x32{left:489.534171px;}
.x2a{left:516.664889px;}
.x2b{left:521.221354px;}
.x2c{left:523.569177px;}
.x2d{left:528.125798px;}
.x31{left:541.121306px;}
.x3{left:604.128267px;}
.x33{left:649.836782px;}
.x2{left:719.811452px;}
.x6{left:781.964105px;}
.x7{left:843.427251px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._e{margin-left:-2827.101992pt;}
._4{margin-left:-304.429456pt;}
._11{margin-left:-115.067950pt;}
._c{margin-left:-3.897312pt;}
._7{margin-left:-2.697238pt;}
._1{margin-left:-1.792469pt;}
._f{margin-left:-0.870628pt;}
._0{width:0.955983pt;}
._a{width:2.458243pt;}
._8{width:3.318628pt;}
._9{width:4.916485pt;}
._2{width:5.838326pt;}
._6{width:13.008201pt;}
._16{width:22.523649pt;}
._27{width:27.561366pt;}
._17{width:29.983732pt;}
._2a{width:33.319431pt;}
._29{width:36.760971pt;}
._24{width:38.876057pt;}
._20{width:47.239230pt;}
._25{width:51.100720pt;}
._26{width:54.941724pt;}
._18{width:56.317657pt;}
._19{width:60.104033pt;}
._21{width:62.900285pt;}
._28{width:64.540793pt;}
._1f{width:70.070159pt;}
._23{width:77.352703pt;}
._14{width:80.415264pt;}
._15{width:86.646226pt;}
._1a{width:91.494427pt;}
._22{width:107.558360pt;}
._1e{width:110.713105pt;}
._10{width:115.177205pt;}
._d{width:128.504636pt;}
._5{width:153.776736pt;}
._12{width:156.590059pt;}
._1d{width:165.593372pt;}
._3{width:170.899079pt;}
._13{width:185.505138pt;}
._1c{width:187.779013pt;}
._1b{width:344.829992pt;}
._b{width:374.717501pt;}
.fs8{font-size:14.449004pt;}
.fs10{font-size:15.923950pt;}
.fsb{font-size:16.919197pt;}
.fs11{font-size:17.071130pt;}
.fs12{font-size:17.914444pt;}
.fsc{font-size:19.904937pt;}
.fse{font-size:20.485356pt;}
.fs7{font-size:21.673506pt;}
.fs1{font-size:23.899582pt;}
.fsf{font-size:25.606695pt;}
.fs9{font-size:27.313808pt;}
.fsa{font-size:29.020921pt;}
.fs3{font-size:29.362343pt;}
.fsd{font-size:30.728033pt;}
.fs6{font-size:33.667341pt;}
.fs2{font-size:34.142259pt;}
.fs4{font-size:40.970711pt;}
.fs0{font-size:47.799163pt;}
.fs5{font-size:61.456067pt;}
.y0{bottom:20.000000pt;}
.y4f{bottom:23.500133pt;}
.y9{bottom:25.356800pt;}
.y5{bottom:26.179733pt;}
.y8{bottom:26.484400pt;}
.y4e{bottom:40.533467pt;}
.y15{bottom:46.715311pt;}
.y18{bottom:47.066400pt;}
.y17{bottom:47.202971pt;}
.y16{bottom:49.437467pt;}
.y4c{bottom:53.333467pt;}
.y4d{bottom:56.885467pt;}
.y4b{bottom:70.000000pt;}
.y14{bottom:70.920533pt;}
.y51{bottom:82.514400pt;}
.y52{bottom:86.066400pt;}
.y3b{bottom:161.616133pt;}
.y3c{bottom:161.617200pt;}
.y3a{bottom:175.216133pt;}
.y39{bottom:175.216667pt;}
.y38{bottom:188.816667pt;}
.y37{bottom:202.416667pt;}
.y35{bottom:202.417200pt;}
.y36{bottom:206.191467pt;}
.y2d{bottom:229.616133pt;}
.y2e{bottom:229.617200pt;}
.y34{bottom:229.617467pt;}
.y2c{bottom:241.444000pt;}
.y29{bottom:243.213733pt;}
.y2a{bottom:243.216133pt;}
.y33{bottom:243.216667pt;}
.y2b{bottom:247.656267pt;}
.y32{bottom:256.816667pt;}
.y28{bottom:259.216400pt;}
.y30{bottom:270.416667pt;}
.y26{bottom:272.816400pt;}
.y31{bottom:274.191467pt;}
.y27{bottom:276.591200pt;}
.y42{bottom:291.250533pt;}
.y24{bottom:297.616133pt;}
.y25{bottom:297.617200pt;}
.y41{bottom:302.450533pt;}
.y23{bottom:309.444000pt;}
.y2f{bottom:311.214000pt;}
.y21{bottom:311.216133pt;}
.y40{bottom:313.653867pt;}
.y22{bottom:315.656267pt;}
.y20{bottom:327.216667pt;}
.y3f{bottom:327.253867pt;}
.y1f{bottom:340.816667pt;}
.y3e{bottom:340.853867pt;}
.y1d{bottom:354.416667pt;}
.y3d{bottom:354.453867pt;}
.y1e{bottom:358.191467pt;}
.y6{bottom:383.089867pt;}
.y7{bottom:419.147200pt;}
.y11{bottom:555.795867pt;}
.y10{bottom:571.795867pt;}
.y1c{bottom:581.820933pt;}
.yf{bottom:593.795867pt;}
.y1b{bottom:597.820933pt;}
.y1a{bottom:613.820933pt;}
.yd{bottom:615.689200pt;}
.ye{bottom:615.795867pt;}
.y19{bottom:629.820933pt;}
.yc{bottom:631.795867pt;}
.yb{bottom:647.795867pt;}
.y49{bottom:672.449200pt;}
.y4a{bottom:676.889333pt;}
.y48{bottom:694.449200pt;}
.y47{bottom:716.449200pt;}
.y46{bottom:738.449200pt;}
.y45{bottom:760.449200pt;}
.y44{bottom:782.449200pt;}
.y43{bottom:804.449200pt;}
.y5b{bottom:817.902000pt;}
.y59{bottom:819.231333pt;}
.ya{bottom:820.449200pt;}
.y5a{bottom:823.227333pt;}
.y58{bottom:843.231333pt;}
.y1{bottom:846.480533pt;}
.y57{bottom:869.898000pt;}
.y56{bottom:884.564667pt;}
.y4{bottom:884.660267pt;}
.y13{bottom:885.338933pt;}
.y55{bottom:907.220533pt;}
.y12{bottom:910.682933pt;}
.y3{bottom:923.589600pt;}
.y54{bottom:930.692533pt;}
.y53{bottom:949.364533pt;}
.y2{bottom:962.518933pt;}
.y50{bottom:977.909067pt;}
.hc{height:11.096835pt;}
.h19{height:11.735951pt;}
.h10{height:12.548955pt;}
.h1b{height:13.202945pt;}
.h13{height:14.666284pt;}
.hb{height:16.645253pt;}
.h15{height:17.422888pt;}
.h3{height:17.609604pt;}
.h16{height:18.667380pt;}
.hd{height:19.911872pt;}
.he{height:20.125262pt;}
.h18{height:20.130276pt;}
.h12{height:21.383090pt;}
.hf{height:21.496453pt;}
.h11{height:21.524794pt;}
.h5{height:21.778027pt;}
.h1a{height:22.646561pt;}
.ha{height:24.806649pt;}
.h14{height:24.839827pt;}
.h7{height:25.156577pt;}
.h9{height:25.452509pt;}
.h4{height:25.811548pt;}
.h6{height:30.973858pt;}
.h2{height:36.136167pt;}
.h8{height:46.460787pt;}
.h17{height:938.000000pt;}
.h1{height:988.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:708.666667pt;}
.w1{width:710.000000pt;}
.w0{width:816.000000pt;}
.x35{left:36.000000pt;}
.x37{left:38.400000pt;}
.x38{left:42.570267pt;}
.x36{left:66.113867pt;}
.x0{left:70.666667pt;}
.x5{left:72.000000pt;}
.xa{left:82.171200pt;}
.x13{left:83.342400pt;}
.x4{left:84.459600pt;}
.x14{left:87.232400pt;}
.x15{left:89.235733pt;}
.x10{left:95.075600pt;}
.x16{left:97.015600pt;}
.xe{left:107.282533pt;}
.x39{left:108.361733pt;}
.x3a{left:112.944933pt;}
.xf{left:123.960933pt;}
.x17{left:128.112667pt;}
.x11{left:129.958400pt;}
.x18{left:132.002667pt;}
.x12{left:134.828133pt;}
.x1a{left:136.930400pt;}
.x19{left:137.895867pt;}
.x1b{left:142.601600pt;}
.x1c{left:146.490933pt;}
.x1d{left:148.494800pt;}
.x1e{left:152.384800pt;}
.x23{left:163.356133pt;}
.x1f{left:182.647733pt;}
.x20{left:186.537733pt;}
.x21{left:188.541600pt;}
.x22{left:196.320933pt;}
.xb{left:280.776000pt;}
.xc{left:285.405808pt;}
.xd{left:294.105467pt;}
.x24{left:313.333333pt;}
.x1{left:321.714133pt;}
.x8{left:331.580667pt;}
.x9{left:348.927333pt;}
.x3b{left:357.243067pt;}
.x3c{left:363.077600pt;}
.x3d{left:365.081600pt;}
.x2f{left:368.313200pt;}
.x30{left:373.182933pt;}
.x25{left:378.263733pt;}
.x26{left:383.934933pt;}
.x27{left:387.824267pt;}
.x28{left:389.828133pt;}
.x29{left:393.718133pt;}
.x2e{left:401.236933pt;}
.x34{left:407.709600pt;}
.x32{left:417.845067pt;}
.x2a{left:441.002667pt;}
.x2b{left:444.891867pt;}
.x2c{left:446.895867pt;}
.x2d{left:450.785200pt;}
.x31{left:461.877600pt;}
.x3{left:515.657600pt;}
.x33{left:554.672400pt;}
.x2{left:614.399733pt;}
.x6{left:667.450533pt;}
.x7{left:719.912800pt;}
}
